## rust-supports-unicode 3.0.0

=== debian/changelog ===
rust-supports-unicode (3.0.0-1) unstable; urgency=medium

  * Package supports-unicode 3.0.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 11 Jul 2024 23:19:03 -0400
