=== debian/control ===
Source: rust-supports-unicode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/supports-unicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/supports-unicode
X-Cargo-Crate: supports-unicode
Rules-Requires-Root: no

Package: librust-supports-unicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-supports-unicode+default-dev (= ${binary:Version}),
 librust-supports-unicode-3-dev (= ${binary:Version}),
 librust-supports-unicode-3+default-dev (= ${binary:Version}),
 librust-supports-unicode-3.0-dev (= ${binary:Version}),
 librust-supports-unicode-3.0+default-dev (= ${binary:Version}),
 librust-supports-unicode-3.0.0-dev (= ${binary:Version}),
 librust-supports-unicode-3.0.0+default-dev (= ${binary:Version})
Description: Detects whether a terminal supports unicode - Rust source code
 Source code for Debianized Rust crate "supports-unicode"
