=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-unicode 3.0.0 --all-targets --all-features
Features: test-name=rust-supports-unicode:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-unicode 3.0.0 --all-targets
Features: test-name=librust-supports-unicode-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-unicode 3.0.0 --all-targets --no-default-features
Features: test-name=librust-supports-unicode-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
